none
BizTalk Server Adapter 2.0 License RRS feed

Answers

  • The key for you is that the BizTalk adapter pack does not require BizTalk Server to function properly. It is based on the WCF LOB SDK

    1. Yes, BizTalk 2009 Std or Ent provide the license for BizTalk Adapter Pack v2.

    2. The MOLP SKU for the Adapter Pack would be for solutions where you want to connect to SAP, Siebel, or Oracle on a project running outside of BizTalk.

    Thanks,

    If this answers your question, please use the "Answer" button to say so | Ben Cline
    • Marked as answer by alyssa sara Thursday, December 24, 2009 2:58 AM
    Wednesday, December 23, 2009 3:43 PM
    Moderator